<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#7A08AF</color>
    <color name="colorPrimaryDark">#541E8F</color>
    <color name="colorAccent">#784DAD</color>
</resources>
